var initClass = "init";

$(function(){
	$("td:first-child","table#viewTable tr").html("");

	var jInitObjs = $("input[type=text].init");
	var qmsg = $("#QMSG").val();
	var amsg = $("#AMSG").val();

	$.each( jInitObjs, function( idx ){
		if( qmsg != $(this).val() && amsg != $(this).val() ) {
			$(this).removeClass("init");
		}
	});

	jInitObjs.focusin( function(){
		if( $(this).hasClass("init") ) {
			$(this).val("").removeClass("init");
		}
	});

	$("form").submit( function(){
		$("input[type=text].init").val("");
	});

});
